#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Aug 04 11:43:24 CEST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=15
shaderPack=Insanity-Shader-Universal-v1.650.zip
enableShaders=true
